.bold{
	font-weight:bold;
}
.small{
	font-size:10px;
}
.require{
	color:#EA2995;
	font-size:12px;
	padding:0 0 0 5px;
}

.form_subtext{
	color:#666666;
	font-size:10px;
	padding:0 0 0 10px;
}

/*!
 * HEADエリア
*/
.head_top_box_inner .user_menu{
	float:right;
	text-align:right;
}
.head_top_box_inner .user_menu li{
	float:left;
	list-style:none;
	padding-left:16px;
}
.head_top_box_inner .user_menu li.user_name{
	background:url(../images/common/icon_name.png) no-repeat left center;
	padding-right:25px;
}
.head_top_box_inner .user_menu li.help{
	background:url(../images/common/icon_help.png) no-repeat left center;
	padding-right:25px;
}
.head_top_box_inner .user_menu li.logout{
	background:url(../images/common/icon_logout.png) no-repeat left center;
}
.head_top_box_inner .user_menu li a{
	color:#333333;
	text-decoration:none;
}
.head_top_box_inner .user_menu li a:hover{
	text-decoration:underline;
}

/*!
* Footエリア
*/
.foot_box .foot_link li{
	float:left;
	list-style:none;
	padding-right:6px;
}
.foot_box .foot_link li a{
	border-top: 1px solid #ccc;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ccc;
	padding: 2px 6px;
	cursor: pointer;
	color: #666;
	border-radius: 6px;
	text-shadow: 0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #aaa;
	background:#ffffff;
	box-shadow: 1px 1px 2px #E7E7E7;
	text-decoration:none;
	behavior: url(/assets/PIE-1.0.0/PIE.htc);
}
.foot_box .foot_link li a:hover{
	background:#ededed;
	background: linear-gradient(top, #fff, #e1e1e1 1%, #e1e1e1 50%, #cfcfcf 99%, #ccc);
	behavior: url(/assets/PIE-1.0.0/PIE.htc);
}


/*!
* メインメニュー
*/
.mainmenu_box{
	margin:0 25px 12px;
}
.mainmenu {
}
.mainmenu li {
	list-style: none;
	float: left;
	margin-right:8px;
	font-weight:bold;
}
.mainmenu li.active a{
	color:#333333;
	padding:2px 30px 1px;
	background: url(../images/common/bg_stripe.gif);
}
.mainmenu li a {
	color:#999999;
	padding:2px 30px 1px;
	text-decoration: none;
	background: url(../images/common/bg_stripe_hover.gif);
}
.mainmenu li a:hover, .mainmenu li a:active {
	color:#000000;
	padding:2px 30px 1px;
	background: url(../images/common/bg_stripe.gif);
} 

/*!
*ページタイトル
*/
.page_titlebox{
	background:url(/partner/assets/images/common/bg_pagetit.png) repeat-x;
	padding:10px 0 0;
}
.page_title{
	margin:0 30px;
	font-size:14px;
	color:#009966;
	font-weight:bold;
	background:url(/partner/assets/images/common/icon_pagetit.png) no-repeat center left;
	padding:2px 0 0 18px;
}                  
/*!
* パンくず
*/
.breadcrumb {
	margin: 1em 30px;
}

.breadcrumb a:link {
	color: #666;
	text-decoration: none;
}
.breadcrumb a:visited {
}
.breadcrumb a:hover {
	background-color: #E7E7E7;
}
.breadcrumb span {
	color: #ccc;
}

/*!
* タブメニュー
*/
.tabmenu_box{
	margin:3px 15px 0;
	height:20px;
	background:url(/partner/assets/images/common/bg_tab_right.png) no-repeat bottom right;
}
.tabmenu_box .tabmenu_left{
	height:20px;
	background:url(/partner/assets/images/common/bg_tab_left.png) no-repeat left bottom;
}
.tabmenu_box ul{
	margin-left:25px;
	font-weight:bold;
}
.tabmenu_box li{
	float:left;
	list-style:none;
	margin:0 6px 0 0;
}
.tabmenu_box li a{
	color:#666666;
	background:url(/partner/assets/images/common/tab_inactive_left.png) no-repeat left top;
	height:20px;
	display:block;
	float:left; 
	padding-left:15px;
	text-decoration:none;
}
.tabmenu_box li a span{
	color:#666666;
	background:url(/partner/assets/images/common/tab_inactive_right.png) no-repeat right top;
	display:block;
	padding:5px 15px 0 0;
	height:20px;
	float:left;
}

.tabmenu_box li a:hover{
	color:#000;
	background:url(/partner/assets/images/common/tab_active_left.png) no-repeat left top;
	height:20px;
	display:block;
	float:left; 
	padding-left:15px;
	text-decoration:none;
}
.tabmenu_box li a:hover span{
	color:#000;
	background:url(/partner/assets/images/common/tab_active_right.png) no-repeat right top;
	display:block;
	padding:5px 15px 0 0;
	height:20px;
	float:left;
}

.tabmenu_box li.active a{
	color:#000;
	background:url(/partner/assets/images/common/tab_active_left.png) no-repeat left top;
	height:20px;
	display:block;
	float:left; 
	padding-left:15px;
}
.tabmenu_box li.active a span{
	color:#000;
	background:url(/partner/assets/images/common/tab_active_right.png) no-repeat right top;
	display:block;
	padding:5px 15px 0 0;
	height:20px;
	float:left;
}

.warning {
	font-weight: bold;
	color: #000000;
	padding:0.5em 1em;
	background-color: #FFFAC6;
}
.form-element-error{
	font-weight: bold;
	color: #FF0000;
	padding:0.5em 1em;
	background-color: #FFFAC6;
}
.form-element-textarea{
	width: 600px;
	height: 8em;
}

#InfoTable {
	border: 1px solid #666666;
}
#InfoTable th, #InfoTable td{
	border: 1px solid #666666;
	padding: 0.5em 1em;
}

.text_left, .left{
    text-align:left !important;
}
.text_right, .right{
    text-align:right !important;
}

.sum{
    font-weight: bold;
	color: #333333;
}
.avg{
    font-weight: bold;
	color: #333333;
}